.list{
	background-color: #F1F5FF;
	padding: 83px 0 90px;
}

.list .container>ul>li{
    float: left;
    width: 100%;
    line-height: 20px;
	padding: 24px 0;
	border-bottom: 1px solid #C9CDD6;
	box-sizing: border-box;
}

.list .container>ul>li:hover p{
    color: #317CDA;
}

.list .container>ul>li a{
    float: left;
    display: block;
    width: 100%;
}

.list .container>ul>li p{
    float: left;
    font-size: 18px;
    padding-right: 25px;
    padding-left: 18px;
	color: #333;
    background-image: url(../img/icon_06.png);
    background-position: left;
    background-repeat: no-repeat;
}

.list .container>ul>li span{
    float: right;
    display: block;
    font-size: 16px;
    color: #317CDA;
}

.video{
	background-color: #F1F5FF;
	padding: 83px 0 90px;
}

.video-item{
	margin-bottom: 48px;
	transition: all 0.3s;
}

.video-item .video-pic{
	position: relative;
	overflow: hidden;
}

.video-item .video-title{
	padding: 27px 37px 26px;
	background-color: #fff;
}

.video-item p{
	font-size: 24px;
	color: #333;
	line-height: 36px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
}

.video .video-item .video-pic i {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	background-color: rgba(0, 0, 0, 0.2);
	transition: all 0.5s;
	display: none;
}

.video .video-item .video-pic i::after {
	position: absolute;
	top: 40%;
	left: 50%;
	width: 60px;
	height: 60px;
	content: '';
	background-image: url('../img/icon06.png');
	transform: translate(-50%, -50%);
	background-position: center;
	transition: all 0.5s;
	background-repeat: no-repeat;
}

.video-item:hover{
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
}

.video .video-item:hover .video-pic i {
	display: block;
}

.video .video-item:hover .video-pic i::after {
	top: 50%;
}

.video .video-item p{
    transition: all 0.5s;
}

.video .video-item:hover p {
	color: #317CDA;
	text-indent: 1em;
}

.video .video-item img{
    transition: all 0.3s;
}

.video .video-item:hover img {
	transform: scale(1.1);
}